import http from '@/utils/http'

//用户登录
export function loginAPI({ account, password}) {
 
  return http({
    url: 'admin/login',
    method: 'POST',
    data: {
      username: account,
      password: password
    }
  })
}

//账密注册
export function registerAPI({ account, password,password2}) {
  return http({
    url: 'user/register',
    method: 'POST',
    data: {
      account: account,
      password: password,
      password2:password2
    }
  })
}
 

