import { createRouter, createWebHistory } from 'vue-router'
// import Container from '@/views/container.vue'
import Layout from '@/views/layout/Layout.vue'
import Index from '@/views/pages/index/Index.vue'
import Line from '@/views/pages/line/Line.vue'
import Login from '@/views/pages/login/Login.vue'

const router = createRouter({
  history: createWebHistory(import.meta.env.BASE_URL),
  routes: [
    {
      path: '/',
      name: 'container',
      component: Layout,
      children:[
        {path:'/',redirect:"/index"},
        {path:'/index',component:Index},
        {path:'/line',component:Line},
       
      ]
    },
    {
      path: '/login',
      name: 'login',
      component: Login
    }
   
  ]
})

export default router
